 @font-face {font-family: 'MuseoSlab-700'; 
 src: 	url('webfonts/190911_00.eot'); 
 src:  	url('webfonts/19090b_00.woff') format('woff'),
 		url('webfonts/19090b_00.ttf') format('truetype'),
		url('webfonts/190911_00.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_00.svg#wf') format('svg');}
 
  
 @font-face {font-family: 'MuseoSlab-300'; 
 src: 	url('webfonts/190911_10.eot'); 
 src: 	url('webfonts/19090b_10.woff') format('woff'), 
 		url('webfonts/19090b_10.ttf') format('truetype'), 
		url('webfonts/190911_10.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_10.svg#wf') format('svg');}
 
  
 @font-face {font-family: 'MuseoSlab-500'; 
 src: 	url('webfonts/190911_20.eot'); 
 src: 	url('webfonts/19090b_20.woff') format('woff'), 
		url('webfonts/19090b_20.ttf') format('truetype'), 
		url('webfonts/190911_20.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_20.svg#wf') format('svg');}
 
  
 @font-face {font-family: 'MuseoSlab-300Italic'; 
 src: 	url('webfonts/190911_30.eot'); 
 src: 	url('webfonts/19090b_30.woff') format('woff'), 
		url('webfonts/19090b_30.ttf') format('truetype'), 
		url('webfonts/190911_30.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_30.svg#wf') format('svg');}
 
  
 @font-face {font-family: 'MuseoSlab-700Italic'; 
 src: 	url('webfonts/190911_40.eot'); 
 src: 	url('webfonts/19090b_40.woff') format('woff'), 
 		url('webfonts/19090b_40.ttf') format('truetype'), 
		url('webfonts/190911_40.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_40.svg#wf') format('svg');}
 
  
 @font-face {font-family: 'MuseoSlab-500Italic'; 
 src: 	url('webfonts/190911_50.eot'); 
 src: 	url('webfonts/19090b_50.woff') format('woff'), 
 		url('webfonts/19090b_50.ttf') format('truetype'),  
		url('webfonts/190911_50.eot?#iefix') format('embedded-opentype'),
		url('webfonts/190911_50.svg#wf') format('svg');}